.layout-edit {
  @import "templates/jd_medical/css/bootstrap-legacy/variables";
  @import "templates/jd_medical/css/bootstrap-legacy/mixins";
  @import "templates/jd_medical/css/bootstrap-legacy/forms.less";
  @import "templates/jd_medical/css/bootstrap-legacy/wells.less";
  @import "templates/jd_medical/css/bootstrap-legacy/accordion.less";
}
.layout-edit select.inputbox,
.layout-edit select {
  width: 250px;
  max-width: 100%;
}
.layout-edit .btn-toolbar {
  margin-bottom: 20px;
}
.layout-edit .tab-content {
  padding-top: 20px;
}
.layout-edit #editor-xtd-buttons,
.layout-edit .toggle-editor {
  margin-top: 20px;
}
.layout-edit .btn-group input[type="radio"] {
  display: none;
}
iframe,
svg {
  max-width: 100%;
}
#sbox-content > iframe {
  height: 100%;
}
.alert.alert-message {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert.alert-message h4 {
  color: #468847;
}
.manager.thumbnails {
  list-style: none;
  padding: 0;
  margin: 0 0 0 -20px;
}
.manager.thumbnails li {
  text-align: center;
  display: block;
  float: left;
  width: 80px;
  height: 80px;
  line-height: 18px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
  box-shadow: 0 1px 3px rgba(0,0,0,0.055);
  position: relative;
}
.manager.thumbnails li [class^="icon-"],
.manager.thumbnails li [class*=" icon-"] {
  font-size: 14px;
  line-height: 14px;
  color: #08c;
  display: inline-block;
  margin-top: 6px;
}
.manager.thumbnails li .height-50 {
  margin-top: 4px;
  height: 50px;
  margin-bottom: 4px;
}
.manager.thumbnails li a {
  text-decoration: none;
  color: #08c;
  font-size: 13px;
}
.manager.thumbnails li:hover {
  background: #f7fcff;
  border-color: rgba(82,168,236,0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  -webkit-transition: all 400ms;
  transition: all 400ms;
}
#mailto-window {
  margin: 20px;
}
#mailto-window >h2 {
  font-size: 18px;
  margin-top: 0;
}
#mailto-window input[type="text"] {
  height: auto !important;
}
.chzn-container.chzn-container-multi input[type="text"] {
  min-height: 30px;
}
.com-content-adminForm textarea {
  width: 350px;
  height: 100px;
}
.com-config .form-horizontal .accordion-body {
  overflow: hidden;
}
.com-config .form-horizontal .accordion-body.in:hover {
  overflow: visible;
}
.com-config .form-horizontal .accordion-body .input-prepend.input-append .media-preview.add-on {
  height: 34px;
  line-height: 26px;
}
.com-config .form-horizontal .accordion-body .input-prepend.input-append .btn {
  position: relative;
  cursor: pointer;
  color: #333;
  border: 1px solid #bbb;
}
.edit.item-page .modal {
  position: initial;
}
.edit.item-page .media-preview.add-on {
  height: 34px;
  line-height: 28px;
}

/* DJ-MegaMenu general styles */
.dj-megamenu-custom132 {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none;
    height: auto;
    position: relative;
    z-index: 500;
    font-family: Arial, Helvetica, sans-serif;
    width: auto;
    background: rgba(255, 255, 255, 1);
}
.dj-megamenu-custom132:after {
    content: "";
    clear: both;
    display: table;
}
.dj-megamenu-custom132 li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0 !important;
    margin: 0 !important;
}
.dj-megamenu-custom132 li a.dj-up_a {
    display: block;
    float: left;
    height: 60px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 20px;
    cursor: pointer;
    /*background: rgba(255, 255, 255, 1);*/
    color: rgba(0, 0, 0, 1);
    border-right: 1px solid rgba( 204,  204,  204, 1);
    border-left: 1px solid rgba( 255,  255,  255, 1);
    -webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.dj-megamenu-custom132 li.first a.dj-up_a {
	border-left-width: 0;
}
.dj-megamenu-custom132 li:last-child a.dj-up_a {
	border-right-width: 0;
}
.dj-megamenu-custom132 li a.dj-up_a span {
    float: left;
    display: block;
    padding: 0 0 0 !important;
    height: 60px;
    line-height: 60px;
    background: transparent;
}
.dj-megamenu-custom132 li a.dj-up_a.withsubtitle span {
	line-height: 48px;
}
.dj-megamenu-custom132 li a.dj-up_a span.dj-drop {
    padding: 0 20px 0 0 !important;
}
.dj-megamenu-custom132 li a.dj-up_a .arrow {
	display: inline-block;
    font-family: FontAwesome;
	position: absolute;
	right: 16px;
	top: calc(50% - 6px);
	font-size: 1em;
	line-height: 1;
	font-style: normal;
	font-weight: normal;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.dj-megamenu-custom132 li a.dj-up_a .arrow:before {
	content: "\f107";
}
.dj-megamenu-custom132 li:hover a.dj-up_a .arrow,
.dj-megamenu-custom132 li.hover a.dj-up_a .arrow,
.dj-megamenu-custom132 li.active a.dj-up_a .arrow {
	top: calc(50% - 4px);
}
.dj-megamenu-custom132 li a.dj-up_a small.subtitle {
	display: block;
    font-size: 12px;
    font-weight: normal; 
    line-height: 1;
    text-transform: none;
    color: #999999;
    margin-top: -12px;
}
.dj-megamenu-custom132 li:hover a.dj-up_a,
.dj-megamenu-custom132 li.hover a.dj-up_a, 
.dj-megamenu-custom132 li.active a.dj-up_a {
    background: #1681d1;
    color: #ffffff;
    border-right-color: rgba( 17,  103,  167, 1);
    border-left-color: rgba( 26,  154,  250, 1);
    
}
.dj-megamenu-custom132 li:hover a.dj-up_a small.subtitle,
.dj-megamenu-custom132 li.hover a.dj-up_a small.subtitle, 
.dj-megamenu-custom132 li.active a.dj-up_a small.subtitle {
	color: #a4c4f5;
}

.dj-megamenu-custom132 li.separator > a {
    cursor: default;
}

.dj-megamenu-custom132 li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 !important;
	margin: 0 0 0 15px;
	display: inline-block;
	float: none;
	height: auto;
}
.dj-megamenu-custom132 li a.dj-up_a img {
	border: 0;
	margin: 0;
	max-height: 32px;
	vertical-align: middle;
}
.dj-megamenu-custom132 li a.dj-up_a.withsubtitle img {
	margin-top: -24px;
}
/* Default list styling */
.dj-megamenu-custom132 li:hover,
.dj-megamenu-custom132 li.hover {
    position: relative;
    z-index: 200;
}
/* Hide submenus */

.dj-megamenu-custom132 li div.dj-subwrap, .dj-megamenu-custom132 li:hover div.dj-subwrap li div.dj-subwrap,
.dj-megamenu-custom132 li.hover div.dj-subwrap li div.dj-subwrap {
    position: absolute;
    left: -9999px;
    top: -9999px;
    margin: 0;
    padding: 0;
    list-style: none;
}
/* Show first level submenu */
.dj-megamenu-custom132 li:hover div.dj-subwrap,
.dj-megamenu-custom132 li.hover div.dj-subwrap {
	left: 0;
    top: 100%;
    background: rgba(255, 255, 255, 1);
    height: auto;
    z-index: 300;
    -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
/* Show higher level submenus */
.dj-megamenu-custom132 li:hover div.dj-subwrap li:hover > div.dj-subwrap,
.dj-megamenu-custom132 li.hover div.dj-subwrap li.hover > div.dj-subwrap {
    left: 100%;
    top: 5px;
    margin: 0 0 0 10px;
    background: rgba(255, 255, 255, 1);
    height: auto;
    z-index: 400;
    -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}

/* Submenu elements styles - drop down */
.dj-megamenu-custom132 li div.dj-subcol {
	float: left;
}
.dj-megamenu-custom132 li ul.dj-submenu {	
    padding: 0px;
    margin: 0 10px;
    height: auto;
    width: auto;
}
.dj-megamenu-custom132 li ul.dj-submenu > li {
	list-style: none outside;
    display: block;
    height: auto;
    position: relative;
    width: auto;
    border-top: 1px solid rgba( 255,  255,  255, 1);
}
.dj-megamenu-custom132 li ul.dj-submenu > li.first {
	border: 0;
}
.dj-megamenu-custom132 li ul.dj-submenu > li > a {
    display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    color: rgba(0, 0, 0, 1);
    /*background: rgba(255, 255, 255, 1);*/
    text-decoration: none;
    padding: 12px 20px;
    margin: 0 -10px;
    -webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.dj-megamenu-custom132 li ul.dj-submenu > li > a span.image-title {
}
.dj-megamenu-custom132 li ul.dj-submenu > li > a .dj-icon {
	float: left;
	border: 0;
	margin: 0 15px 8px 0;
	vertical-align: middle;
	max-height: 16px;
}
.dj-megamenu-custom132 li ul.dj-submenu > li > a small.subtitle {
	color: #666666;
    display: block;
    font-size: 10px;
    line-height: 1;
}
.dj-megamenu-custom132 li ul.dj-submenu > li > a:hover,
.dj-megamenu-custom132 li ul.dj-submenu > li > a.active,
.dj-megamenu-custom132 li ul.dj-submenu > li.hover:not(.subtree) > a {
	background: #1681d1;
	color: rgba(255, 255, 255, 1);
}
.dj-megamenu-custom132 li ul.dj-submenu > li > a:hover small.subtitle,
.dj-megamenu-custom132 li ul.dj-submenu > li > a.active small.subtitle,
.dj-megamenu-custom132 li ul.dj-submenu > li.hover:not(.subtree) > a small.subtitle {
	color: #a4c4f5;
}
.dj-megamenu-custom132 li ul.dj-submenu > li.parent > a .arrow {
    display: inline-block;
    font-family: FontAwesome;
	position: absolute;
	right: 6px;
	top: 13px;
	font-size: 1em;
	line-height: 1;
	font-style: normal;
	font-weight: normal;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.dj-megamenu-custom132 li ul.dj-submenu > li.parent > a .arrow:before {
	content: "\f105";
}
.dj-megamenu-custom132 li ul.dj-submenu > li.parent:not(.subtree) > a:hover .arrow {
	right: 4px;
}
.dj-megamenu-custom132 li ul.dj-submenu > li.subtree > a .arrow:before {
	content: "\f107";
}

/* Submenu elements styles - tree */
.dj-megamenu-custom132 li ul.dj-subtree {
	list-style: none outside;
	padding: 0 !important;
    margin: 5px 0 5px 25px !important;
}
.dj-megamenu-custom132 li ul.dj-subtree > li {
	list-style: square outside;
	padding: 0;
    margin: 0;
    color: #666666;
}
.dj-megamenu-custom132 li ul.dj-subtree > li > a {
	display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 13px;
    color: rgba(0, 0, 0, 1);
    background: transparent;
    text-decoration: none;
    padding: 5px 0;
}
.dj-megamenu-custom132 li ul.dj-subtree > li > a:hover {
	color: rgba(255, 255, 255, 1);
}
.dj-megamenu-custom132 li ul.dj-subtree > li.active > a {
	text-decoration: underline;
}
.dj-megamenu-custom132 li ul.dj-subtree > li > a small.subtitle {
	color: #666666;
    display: block;
    font-size: 0.9em;
    line-height: 1;
}
.dj-megamenu-custom132 li ul.dj-subtree > li > a:hover small.subtitle {
    color: #a4c4f5;
}

/* modules loaded into menu */
.dj-megamenu-custom132 .modules-wrap {
	padding: 0px 10px;
	color: #d2d2d2;
}
.dj-megamenu-custom132 .modules-wrap p {
	display: block !important;
	padding: 0 !important;
}

/* sticky menu */
.dj-megamenu-custom132.dj-megamenu-fixed {
	position: fixed;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1.0, 1.0);
	transform: translateZ(0);
}
.dj-megamenu-custom132.dj-megamenu-sticky {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}
.dj-megamenu-custom132 .dj-stickylogo {
	position: absolute;
	z-index: 550;
}
.dj-megamenu-custom132 .dj-stickylogo img {
	max-height: 100%;
	width: auto;
}
.dj-megamenu-custom132 .dj-stickylogo.dj-align-center {
	position: static;
	text-align: center;
	margin: 10px 0;
}
.dj-megamenu-custom132 .dj-stickylogo.dj-align-left {
	left: 20px;
	max-height: 50px;
	margin: 5px 0;
}
.dj-megamenu-custom132 .dj-stickylogo.dj-align-right {
	right: 20px;
	max-height: 50px;
	margin: 5px 0;
}

/* full width submenu */
.dj-megamenu-custom132 li.dj-up.fullsub {
	position: static !important;
}
.dj-megamenu-custom132 li.dj-up.fullsub a.dj-up_a {
	position: relative;
}
.dj-megamenu-custom132 .djsubrow_separator {
	clear:both;
	border-bottom: 1px solid rgba( 255,  255,  255, 1);
	padding: 0 0 20px;
	margin: 0 0 20px;
}

/* vertical menu orientation */
.dj-megamenu-custom132.verticalMenu {
	height: auto;
	max-width: 360px;
	z-index: 400;
}
.dj-megamenu-custom132.verticalMenu li.dj-up {
	float: none;
}
.dj-megamenu-custom132.verticalMenu li a.dj-up_a {
    float: none;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid rgba( 255,  255,  255, 1);
    border-top: 1px solid rgba( 204,  204,  204, 1);
}
.dj-megamenu-custom132.verticalMenu li.first a.dj-up_a {
	border-top: 0;
}
.dj-megamenu-custom132.verticalMenu li:last-child a.dj-up_a {
	border-bottom: 0;
}
.dj-megamenu-custom132.verticalMenu li a.dj-up_a small.subtitle {
	margin-top: 0;
}
.dj-megamenu-custom132.verticalMenu li a.dj-up_a > span {
	display: table-row;
}
.dj-megamenu-custom132.verticalMenu li a.dj-up_a span {
	float: none;
	height: auto;
	line-height: 20px;
}
.dj-megamenu-custom132.verticalMenu li a.dj-up_a span .dj-icon {
	display: table-cell;
	vertical-align: middle;
}
.dj-megamenu-custom132.verticalMenu li a.dj-up_a span span.image-title {
	display: table-cell;
	vertical-align: middle;
	padding: 0 15px !important;
	margin: 0;
}
.dj-megamenu-custom132.verticalMenu li a.dj-up_a .arrow:before {
	content: "\f105";
}
.dj-megamenu-custom132.verticalMenu li:hover div.dj-subwrap,
.dj-megamenu-custom132.verticalMenu li.hover div.dj-subwrap,
.dj-megamenu-custom132.verticalMenu li:hover div.dj-subwrap.open-right,
.dj-megamenu-custom132.verticalMenu li.hover div.dj-subwrap.open-right {
	right: auto !important;
	left: 100% !important;
	top: 0;
}
.dj-megamenu-custom132.verticalMenu li:hover div.dj-subwrap.open-left,
.dj-megamenu-custom132.verticalMenu li.hover div.dj-subwrap.open-left {
	left: auto !important;
	right: 100% !important;
}

@CHARSET "UTF-8";

.dj-megamenu .dj-subwrap {
	-webkit-animation-duration: 400ms;
	animation-duration: 400ms;
	-webkit-animation-delay: 50ms;
	animation-delay: 50ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.dj-megamenu.fast .dj-subwrap {
	-webkit-animation-duration: 200ms;
	animation-duration: 200ms;
}
.dj-megamenu.slow .dj-subwrap {
	-webkit-animation-duration: 600ms;
	animation-duration: 600ms;
}

/* hide submenu */
.dj-megamenu li div.dj-subwrap, 
.dj-megamenu li:hover div.dj-subwrap li div.dj-subwrap,
.dj-megamenu li.hover div.dj-subwrap li div.dj-subwrap {
	display: none;
}
/* show submenu */
.dj-megamenu li.hover div.dj-subwrap,
.dj-megamenu li.hover div.dj-subwrap li.hover > div.dj-subwrap,
.dj-megamenu li.hover div.dj-subwrap li:hover > div.dj-subwrap {
	display: block;
}
@CHARSET "UTF-8";
/* Transition effects for off-canvas views based on http://tympanus.net/Development/SidebarTransitions */

body {
	margin: 0 !important;
	padding: 0 !important;
	/*overflow-x: hidden;*/
}
html,
body.dj-offcanvas-open,
.dj-offcanvas-wrapper,
.dj-offcanvas-pusher {
	height: 100%;
}
body.dj-offcanvas-anim, 
.dj-offcanvas-anim .dj-offcanvas-wrapper {
	overflow: hidden;
}
.dj-offcanvas-pusher-in {
	position: relative;
}
.dj-offcanvas-anim .dj-offcanvas-pusher-in {
	overflow-y: scroll;
}
.dj-offcanvas-wrapper {
	position: relative;
	background: inherit;
}
.dj-offcanvas-pusher {
	position: relative;
	left: 0;
	height: 100%;
	background: inherit;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.dj-offcanvas-pusher::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	background: rgba(0,0,0,0.5);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.dj-offcanvas-anim .dj-offcanvas-pusher {
	z-index: 90;
}
.dj-offcanvas-open .dj-offcanvas-pusher::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	z-index: 999;
}
.dj-offcanvas {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	visibility: hidden;
	width: 300px;
	max-width: 100%;
	height: 100%;
	overflow: hidden;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	display: none;
}
.dj-offcanvas-effect-3 .dj-offcanvas,
.dj-offcanvas-effect-6 .dj-offcanvas,
.dj-offcanvas-effect-7 .dj-offcanvas,
.dj-offcanvas-effect-8 .dj-offcanvas {
	position: absolute;
}
.dj-offcanvas-anim .dj-offcanvas {
	overflow-y: auto;
	display: block;
}

/* Effect 1: Slide in on top */
.dj-offcanvas-effect-1 .dj-offcanvas {
	visibility: visible;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.dj-offcanvas-effect-1.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* Effect 2: Reveal */
.dj-offcanvas-effect-2.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}
.dj-offcanvas-effect-2 .dj-offcanvas {
	z-index: 1;
}
.dj-offcanvas-effect-2.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

/* Effect 3: Push*/
.dj-offcanvas-effect-3.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}
.dj-offcanvas-effect-3 .dj-offcanvas {
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.dj-offcanvas-effect-3.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

/* Effect 4: Slide along */
.dj-offcanvas-effect-4.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}
.dj-offcanvas-effect-4 .dj-offcanvas {
	z-index: 1;
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
}
.dj-offcanvas-effect-4.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* Effect 5: Reverse slide out */
.dj-offcanvas-effect-5.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}
.dj-offcanvas-effect-5 .dj-offcanvas {
	z-index: 1;
	-webkit-transform: translate3d(50%, 0, 0);
	transform: translate3d(50%, 0, 0);
}
.dj-offcanvas-effect-5.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* Effect 6: Rotate pusher */
.dj-offcanvas-effect-6 .dj-offcanvas-wrapper {
	-webkit-perspective: 1500px;
	perspective: 1500px;
}

.dj-offcanvas-effect-6 .dj-offcanvas-pusher {
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.dj-offcanvas-effect-6.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: translate3d(300px, 0, 0) rotateY(-15deg);
	transform: translate3d(300px, 0, 0) rotateY(-15deg);
}
.dj-offcanvas-effect-6 .dj-offcanvas {
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.dj-offcanvas-effect-6.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(15deg);
	transform: translate3d(-100%, 0, 0) rotateY(15deg);
}

/* Effect 7: 3D rotate in */
.dj-offcanvas-effect-7 .dj-offcanvas-wrapper {
	-webkit-perspective: 1500px;
	perspective: 1500px;
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}
.dj-offcanvas-effect-7 .dj-offcanvas-pusher {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.dj-offcanvas-effect-7.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}
.dj-offcanvas-effect-7 .dj-offcanvas {
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(-90deg);
	transform: translate3d(-100%, 0, 0) rotateY(-90deg);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.dj-offcanvas-effect-7.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
	transform: translate3d(-100%, 0, 0) rotateY(0deg);
}

/* Effect 8: 3D rotate out */
.dj-offcanvas-effect-8 .dj-offcanvas-wrapper {
	-webkit-perspective: 1500px;
	perspective: 1500px;
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}
.dj-offcanvas-effect-8 .dj-offcanvas-pusher {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.dj-offcanvas-effect-8.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}
.dj-offcanvas-effect-8 .dj-offcanvas {
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(90deg);
	transform: translate3d(-100%, 0, 0) rotateY(90deg);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.dj-offcanvas-effect-8.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
	transform: translate3d(-100%, 0, 0) rotateY(0deg);
}

/* Effect 9: Scale down pusher */
.dj-offcanvas-effect-9 .dj-offcanvas-wrapper {
	-webkit-perspective: 1500px;
	perspective: 1500px;
}
.dj-offcanvas-effect-9 .dj-offcanvas-pusher {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.dj-offcanvas-effect-9.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: translate3d(0, 0, -300px);
	transform: translate3d(0, 0, -300px);
}
.dj-offcanvas-effect-9 .dj-offcanvas {
	opacity: 1;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.dj-offcanvas-effect-9.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* Effect 10: Scale up */
.dj-offcanvas-effect-10 .dj-offcanvas-wrapper {
	-webkit-perspective: 1500px;
	perspective: 1500px;
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}
.dj-offcanvas-effect-10.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}
.dj-offcanvas-effect-10 .dj-offcanvas {
	z-index: 1;
	opacity: 1;
	-webkit-transform: scale(0);
	transform: scale(0);
}
.dj-offcanvas-effect-10.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* Effect 11: Scale and rotate pusher */
.dj-offcanvas-effect-11 .dj-offcanvas-wrapper {
	-webkit-perspective: 1500px;
	perspective: 1500px;
}
.dj-offcanvas-effect-11 .dj-offcanvas-pusher {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.dj-offcanvas-effect-11.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: translate3d(100px, 0, -600px) rotateY(-20deg);
	transform: translate3d(100px, 0, -600px) rotateY(-20deg);
}
.dj-offcanvas-effect-11 .dj-offcanvas {
	opacity: 1;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.dj-offcanvas-effect-11.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* Effect 12: Open door */
.dj-offcanvas-effect-12 .dj-offcanvas-wrapper {
	-webkit-perspective: 1500px;
	perspective: 1500px;
}
.dj-offcanvas-effect-12 .dj-offcanvas-pusher {
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.dj-offcanvas-effect-12.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: rotateY(-10deg);
	transform: rotateY(-10deg);
}
.dj-offcanvas-effect-12 .dj-offcanvas {
	opacity: 1;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.dj-offcanvas-effect-12.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* Effect 13: Fall down */
.dj-offcanvas-effect-13 .dj-offcanvas-wrapper {
	-webkit-perspective: 1500px;
	perspective: 1500px;
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}
.dj-offcanvas-effect-13.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}
.dj-offcanvas-effect-13 .dj-offcanvas {
	z-index: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
}
.dj-offcanvas-effect-13.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition-speed: 0.2s;
	transition-speed: 0.2s;
}

/* Effect 14: Delayed 3D rotate */
.dj-offcanvas-effect-14 .dj-offcanvas-wrapper {
	-webkit-perspective: 1500px;
	perspective: 1500px;
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}
.dj-offcanvas-effect-14 .dj-offcanvas-pusher {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.dj-offcanvas-effect-14.dj-offcanvas-open .dj-offcanvas-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}
.dj-offcanvas-effect-14 .dj-offcanvas {
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(90deg);
	transform: translate3d(-100%, 0, 0) rotateY(90deg);
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.dj-offcanvas-effect-14.dj-offcanvas-open .dj-offcanvas {
	visibility: visible;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
	transform: translate3d(-100%, 0, 0) rotateY(0deg);
}
@CHARSET "UTF-8";

/* mobile menu open buttons */
.dj-megamenu-select-light .dj-mobile-open-btn,
.dj-megamenu-offcanvas-light .dj-mobile-open-btn,
.dj-megamenu-accordion-light .dj-mobile-open-btn {
	display: inline-block;
	cursor: pointer;
    margin: 0 auto;
    width: auto;
	height: auto;
	font-size: 42px;
	line-height: 1;
	padding: 3px 8px;
	background: #e4e4e4;
	color: #434343;
	text-align: center;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background-color 0.2s ease-out, color 0.2s ease-out;
	transition: background-color 0.2s ease-out, color 0.2s ease-out;
}
.dj-megamenu-select-light .dj-mobile-open-btn span + span,
.dj-megamenu-offcanvas-light .dj-mobile-open-btn span + span,
.dj-megamenu-accordion-light .dj-mobile-open-btn span + span {
	margin-left: 12px;
}
.dj-megamenu-select-light .dj-mobile-open-btn:focus,
.dj-megamenu-select-light:hover .dj-mobile-open-btn,
.dj-megamenu-offcanvas-light .dj-mobile-open-btn:hover,
.dj-megamenu-offcanvas-light .dj-mobile-open-btn:focus,
.dj-megamenu-accordion-light .dj-mobile-open-btn:hover,
.dj-megamenu-accordion-light .dj-mobile-open-btn:focus {
	background: #434343;
	color: #e4e4e4;
	text-decoration: none;
}

/* select menu general styles */
.dj-megamenu-select-light.select-input select {
	margin:10px;
	padding:5px;
	max-width:95%;
	height:auto;
	font-size:1.5em;
	color: #434343;
}
.dj-megamenu-select-light.select-input .dj-mobile-open-btn {
	display: none !important;
}
.dj-megamenu-select-light.select-button {
	display: inline-block;
	position: relative;
	margin: 0 auto;
    width: auto;
	overflow: hidden;
}
.dj-megamenu-select-light.select-button select {
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
    border: 0;
    margin: 0;
    cursor: pointer;
    height: 48px;
    width: auto;
    max-width: 9999px;
    outline: none;
    text-indent: 9999px;
    font-size:1.5em;
    color: #434343;
    box-shadow: none;
}

/* offcanvas menu general styles */
.dj-offcanvas-light {
	background: #f2f2f2;
	color: #444444;
}
.dj-offcanvas-light .dj-offcanvas-top {
	background: #ebebeb;
	text-align: right;
}
.dj-offcanvas-light .dj-offcanvas-close-btn {
	display: inline-block;
	font-size: 20px;
	line-height: 1;
	color: #b8b8b8;
	cursor: pointer;
	padding: 10px 12px;
}
.dj-offcanvas-light .dj-offcanvas-logo {
	padding: 15px;
	text-align: center;
}
.dj-offcanvas-light .dj-offcanvas-logo img {
	max-width: 100%;
}
.dj-offcanvas-light .dj-offcanvas-content {
	padding: 0 15px 15px;
}
.dj-offcanvas-modules {
	padding: 15px;
}

/* accordion menu general styles */
.dj-megamenu-accordion-light {
	position: relative;
	text-align: center;
}
.dj-megamenu-accordion-light.dj-align-left {
	text-align: left;
}
.dj-megamenu-accordion-light.dj-align-right {
	text-align: right;
}
.dj-pos-absolute .dj-accordion-light {
	position: absolute;
	top: 42px;	
	z-index: 999;
}
.dj-pos-absolute.dj-align-left .dj-accordion-light {
	left: 0;
}
.dj-pos-absolute.dj-align-right .dj-accordion-light {
	right: 0;
}
.dj-pos-absolute.dj-align-center .dj-accordion-light {
	left: 50%;
	margin-left: -150px;
}
.dj-pos-absolute .dj-accordion-light .dj-accordion-in {
	width: 300px;
}
.dj-accordion-light .dj-accordion-in {
	display: none;
	margin: 10px 0;
	padding: 0 15px;
	background: #f2f2f2;
	color: #444444;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* offcanvas and accordion menu */
ul.dj-mobile-light {
	margin: 0 -15px;
	padding: 0;
	text-align: left;
}
ul.dj-mobile-light li.dj-mobileitem {
	list-style: none outside;
	position: relative;
	margin: 0;
	padding: 0;
	background: none;
}
ul.dj-mobile-light li.dj-mobileitem > a {
	display: block;
	font-size: 14px;
	line-height: 1;
	background: #f2f2f2;
    color: #444444;
    text-decoration: none;
    padding: 20px 15px;
    cursor: pointer;
    border-top: 1px solid #e4e4e4;
    -webkit-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
}
ul.dj-mobile-light li.dj-mobileitem:hover > a,
ul.dj-mobile-light li.dj-mobileitem.active > a {
	background: #ebebeb;
}

ul.dj-mobile-light li.dj-mobileitem > a .subtitle {
	font-size: 0.85em;
	color: #aaa;
}
ul.dj-mobile-light li.dj-mobileitem > a img,
ul.dj-mobile-light li.dj-mobileitem > a i {
	vertical-align: middle;
	margin: 0 10px 0 0;
}
ul.dj-mobile-light li.dj-mobileitem > a.withsubtitle img,
ul.dj-mobile-light li.dj-mobileitem > a.withsubtitle i {
	float: left;
}
ul.dj-mobile-light li.dj-mobileitem > a span.image-title {
}

ul.dj-mobile-light li.dj-mobileitem.parent > a {
	padding-right: 35px;
}
ul.dj-mobile-light li.dj-mobileitem.parent > a span.toggler {
	display: inline-block;
    font-family: FontAwesome;
	position: absolute;
	right: 0;
	top: 5px;
	padding: 16px 20px; /* make a button a little bigger */
	font-size: 12px;
	line-height: 14px;
	font-style: normal;
	font-weight: normal;
	color: #b8b8b8;
}
ul.dj-mobile-light li.dj-mobileitem.parent > a span.toggler::before {
	content: "";
}
ul.dj-mobile-light li.dj-mobileitem.parent.active > a span.toggler::before {
	content: "";
}

ul.dj-mobile-light li.dj-mobileitem > ul {
	display: block;
	max-height: 0px;
	overflow: auto;
	margin: 0;
	padding: 0;
}
ul.dj-mobile-light li.dj-mobileitem.active > ul {
	max-height: 1000px;
	-webkit-transition: max-height 0.3s ease-in;
	transition: max-height 0.3s ease-in;
}

/* 2nd level */
ul.dj-mobile-light ul li.dj-mobileitem > a {
	color: #898989;
    background: #ebebeb;
    border-top: 1px solid #f2f2f2;
    padding-left: 30px;
}
ul.dj-mobile-light ul li.dj-mobileitem:hover > a,
ul.dj-mobile-light ul li.dj-mobileitem.active > a {
	color: #444444;
	background: #e6e6e6;
}
ul.dj-mobile-light ul li.dj-mobileitem.parent > a span.toggler {
	font-size: 11px;
}

/* 3rd level */
ul.dj-mobile-light ul ul li.dj-mobileitem > a {
    background: #e6e6e6;
    border-top: 1px solid #eeeeee;
    padding-left: 45px;
}
ul.dj-mobile-light ul ul li.dj-mobileitem:hover > a,
ul.dj-mobile-light ul ul li.dj-mobileitem.active > a {
	background: #e1e1e1;
}

/* 4th level */
ul.dj-mobile-light ul ul ul li.dj-mobileitem > a {
    background: #e1e1e1;
    border-top: 1px solid #e6e6e6;
    padding-left: 60px;
}
ul.dj-mobile-light ul ul ul li.dj-mobileitem:hover > a,
ul.dj-mobile-light ul ul ul li.dj-mobileitem.active > a {
	background: #dbdbdb;
}

/* 5th level */
ul.dj-mobile-light ul ul ul ul li.dj-mobileitem > a {
	background: #dbdbdb;
}

/* mobile modules */
ul.dj-mobile-light .modules-wrap {
	padding: 5px 15px;
}
